@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */
#top{
	margin-bottom: 20px;
}

#concept{
	background-image: url(images/concept_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
	padding-top: 20vw;
	display: flex;
}
#concept .photo{
	width: 40vw;
	margin-right: 4vw;
}
#concept .text{
	flex: 1;
	padding-top: 15vw;
}
#concept h3{
	font-size: 5vw;
	margin-bottom: 20px;
}

#p01{
	position: relative;
}
#p01 .p01_01{
	position: absolute;
	top: 0;
	right: 0;
	width: 40vw;
	z-index: -1;
}
#p01 .text01{
	padding: 8vw 44vw 4vw 0;
}
#p01 .text01 h4{
	font-size: 5vw;
}
#p01 .p01_02{
	width: 60vw;
}

#photo_list{
}
#photo_list .article{
	display: flex;
	align-items: center;
	margin-top: 40px;
}
#photo_list .article:first-child{
	margin-top: 0px;
}
#photo_list .article:nth-child(even){
	flex-direction: row-reverse;
}
#photo_list .article .photo{
	width: 40vw;
}
#photo_list .article:nth-child(even) .photo{ margin-left: 20px; }
#photo_list .article:nth-child(odd) .photo{ margin-right: 20px; }
#photo_list .article .text{
	flex: 1;
}
#photo_list .article .text h4{
	font-size: 5vw;
}


#googlemap iframe, #googlemap object, #googlemap embed {
	filter: hue-rotate(140deg);
	-webkit-filter: hue-rotate(140deg);
}


#contact a{
display: block;
text-decoration: none;
background-color: #111;
color: #fff;
text-align: center;
padding: 20px 40px;
}
#contact a p{
font-size: 20px;
}


/* PCのみ======================================================================================================== */
@media print and (min-width: 671px), screen and (min-width: 671px){
.contents_size{
width: 1100px;
}

#concept{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 60px;
	padding-right: 60px;
}
#concept .text{
	margin-bottom: 0px;
	width: 520px;
}
#concept em{
	font-size: 40px;
}
#concept h3{
	font-size: 40px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 20px;
}

#p01{
	padding-left: 60px;
	padding-right: 60px;
}
#p01 .p01_01{
	width: auto;
	right: 60px;
}
#p01 .text01{
	padding: 100px 0;
	width: 520px;
}
#p01 .text01 h4{
	font-size: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#p01 .p01_02{
	width: auto;
	margin-bottom: 20px;
}

#photo_list{
	padding-left: 60px;
	padding-right: 60px;
}



#photo_list .article{
	margin-top: 80px;
}
#photo_list .article .photo{
	width: auto;
}
#photo_list .article:nth-child(even) .photo{ margin-left: 40px; }
#photo_list .article:nth-child(odd) .photo{ margin-right: 40px; }
#photo_list .article .text h4{
	font-size: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 30px;
}

#googlemap iframe, #googlemap object, #googlemap embed {
	height: 500px;
}


#contact{
text-align: center;
}
#contact a{
display: inline-block;
padding: 40px 100px;
}



}

